Subject: 3 star applicant - Naukri.com -Walk-in For Content Marketing Manager, Senior Executive, DigiLantern, 02 years 05 months, Delhi, 4.0
From: Amit Kumar Singh <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 04:31:18 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Content Marketing Manager

6 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Amit Kumar Singh

(3/5)

I am a creative and adaptable person. I work well in a team, but can also take initiative. I like photography and writing. I thrive under pressure. I happen to be a social junkie who loves enjoying with friends. .I am fluent in English and Hindi have also worked for child welfare in Xavier?s society Ranchi.
View Attached CV

Key Skills Social Media,Facebook,Online Media,Social Media Marketing,Blogging,Content Strategy,Copy Writing,Training,Advertising,Copywriter,Brand Building,Script Writing,Creative Writing,Conceptualization,Ideation,Content Writing,Blogs,Content Development

Exp
02 years 05 months

CTC
4.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Senior Executive
Current Company DigiLantern
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 9560305249
Landline: Not Specified

Prefers Noida
Education
BJMC
Galgotias university
B.A
galgotias university

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem